-- 基础信息
base_info = {
	group_id = 133103073
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 62, monster_id = 24010101, pos = { x = 1018.335, y = 295.152, z = 1117.041 }, rot = { x = 0.000, y = 236.952, z = 0.000 }, level = 24, drop_tag = "遗迹守卫", pose_id = 100, area_id = 6 },
	{ config_id = 73002, monster_id = 24010101, pos = { x = 895.238, y = 294.699, z = 1117.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "遗迹守卫", pose_id = 100, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 62, 73002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
